<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewslog`;");
$empire->query("CREATE TABLE `phome_enewslog` (
  `loginid` int(11) NOT NULL auto_increment,
  `username` varchar(30) NOT NULL default '',
  `logintime` datetime NOT NULL default '0000-00-00 00:00:00',
  `loginip` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`loginid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewslog` values('1','xyeyou','2007-10-11 22:53:18','222.131.247.202');");
$empire->query("replace into `phome_enewslog` values('2','xyeyou','2007-10-12 06:30:35','222.131.247.202');");
$empire->query("replace into `phome_enewslog` values('3','xyeyou','2007-10-12 20:29:25','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('4','xyeyou','2007-10-13 00:59:28','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('5','xyeyou','2007-10-13 22:38:23','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('6','xyeyou','2007-10-14 20:18:09','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('7','xyeyou','2007-10-15 01:13:37','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('8','xyeyou','2007-10-15 21:17:19','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('9','xyeyou','2007-10-16 00:37:16','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('10','xyeyou','2007-10-16 18:25:55','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('11','xyeyou','2007-10-16 23:49:51','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('12','xyeyou','2007-10-17 09:59:53','221.218.163.195');");
$empire->query("replace into `phome_enewslog` values('13','xyeyou','2007-10-20 18:17:57','127.0.0.1');");
$empire->query("replace into `phome_enewslog` values('14','xyeyou','2007-10-20 23:39:25','127.0.0.1');");

@include("../../inc/footer.php");
?>